#1589 closed defect (fixed)

Remove optman - Patch for review

Reported by: Joel Sherrill Owned by: Ralf Corsepius
Priority: normal Milestone: 4.11
Component: build Version: 4.11
Severity: normal Keywords:
Cc: jennifer.averett@…, chrisj@…, gedare@… Blocked By:
Blocking:

Description

Attached is a patch which removes the optional managers and all references to
them from the build system.

Please review and comment.

Attachments (2)

optman-1.diff (244.4 KB) - added by Joel Sherrill on Jun 24, 2010 at 1:51:33 PM.
Optional Manager Removal -- V1
optman-2.diff.bz2 (22.4 KB) - added by Joel Sherrill on Dec 7, 2011 at 10:59:00 PM.
Updated patch

Download all attachments as: .zip

Change History (8)

Changed on Jun 24, 2010 at 1:51:33 PM by Joel Sherrill

Attachment: optman-1.diff added

Optional Manager Removal -- V1

comment:1 Changed on Jun 24, 2010 at 1:51:50 PM by Joel Sherrill

Cc: Chris Johns added

comment:2 Changed on Dec 7, 2011 at 4:28:07 PM by Gedare Bloom

Cc: Gedare Bloom added

Changed on Dec 7, 2011 at 10:59:00 PM by Joel Sherrill

Attachment: optman-2.diff.bz2 added

Updated patch

comment:3 Changed on Dec 8, 2011 at 6:38:09 PM by Joel Sherrill

attachments.isobsolete: 01

comment:4 Changed on Dec 8, 2011 at 7:12:03 PM by Jennifer Averett

Cc: Jennifer Averett added

comment:5 Changed on Dec 8, 2011 at 8:57:18 PM by Joel Sherrill

Resolution: fixed
Status: newclosed

Thanks to everyone who reviewed this. This code was long overdue to be removed.

If there are remnants you think I missed now that it is committed, just speak up. We can kill those too. :)

Closing.

comment:6 Changed on Nov 24, 2014 at 6:58:28 PM by Gedare Bloom

Version: HEAD4.11

Replace Version=HEAD with Version=4.11 for the tickets with Milestone >= 4.11

Note: See TracTickets for help on using tickets.